<?php

namespace Database\Seeders;

use App\Models\EvaluationValue;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class EvaluationValueSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        EvaluationValue::create([
            'evaluation_id'=>1,
            'name'=>'الاستفادة من البرنامج'
        ]);
        EvaluationValue::create([
            'evaluation_id'=>1,
            'name'=>' الموضوعات المطروحة '
        ]);
        EvaluationValue::create([
            'evaluation_id'=>1,
            'name'=>' مستوى المادة العلمية '
        ]);
        EvaluationValue::create([
            'evaluation_id'=>1,
            'name'=>' الحالات العملية بالمادة '
        ]);
        EvaluationValue::create([
            'evaluation_id'=>2,
            'name'=>'اسلوب التقديم'
        ]);
        EvaluationValue::create([
            'evaluation_id'=>2,
            'name'=>'  الوسائل التدريبية '
        ]);
        EvaluationValue::create([
            'evaluation_id'=>2,
            'name'=>'معلومات المحاضر '
        ]);
        EvaluationValue::create([
            'evaluation_id'=>2,
            'name'=>'   الرد على الاستفسارات وإدارة النقاش '
        ]);
        EvaluationValue::create([
            'evaluation_id'=>3,
            'name'=>'البيئة التدريبية للبرنامج'
        ]);
        EvaluationValue::create([
            'evaluation_id'=>3,
            'name'=>'الخدمات المساندة للبرنامج'
        ]);
        EvaluationValue::create([
            'evaluation_id'=>3,
            'name'=>'الخدمات الإدارية المقدمة من المركز'
        ]);
        EvaluationValue::create([
            'evaluation_id'=>3,
            'name'=>'التقييم العام للبرنامج'
        ]);
        EvaluationValue::create([
            'evaluation_id'=>4,
            'name'=>'انطباعك العام عن البرنامج'
        ]);
    }
}
